<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b7940af9b943e4ff8f05c92a8ff3dc85">
  <dict>
    <!--2021-09-17 15:10:12.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:10:12.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
